[version]
Android=
Modem=69400.1000.00.00.00.66
NV=1.0

[NV]
Item01=453,00


[EFS]
Item01=71546,7,/nv/item_files/mcfg/mcfg_autoselect_by_uim

;说明:
;NV参数规则：
;ItemXX=NV_Number,NV_ByteNumber,NV_Value
;EFS参数规则：
;ItemXX=EFS_Number,EFS_Value,EFS_Path
